	<div class="blockform">
		<h2><span><%=h @user.username %> - Messaging</span></h2>
		<div class="box">
			<form id="profile3" method="post" action="<%= url_for :action => 'update_messaging', :id => @user.id  %>">
				<div class="inform">
					<fieldset>
						<legend>Enter your messaging details</legend>
						<div class="infldset">
							<input type="hidden" name="form_sent" value="1" />
							<label>Jabber<br /><input id="jabber" type="text" name="form[jabber]" value="<%=h @user.jabber %>" size="40" maxlength="75" /><br /></label>
							<label>ICQ<br /><input id="icq" type="text" name="form[icq]" value="<%= @user.icq %>" size="12" maxlength="12" /><br /></label>
							<label>MSN Messenger<br /><input id="msn" type="text" name="form[msn]" value="<%=h @user.msn %>" size="40" maxlength="50" /><br /></label>
							<label>AOL IM<br /><input id="aim" type="text" name="form[aim]" value="<%=h @user.aim %>" size="20" maxlength="30" /><br /></label>
							<label>Yahoo! Messenger<br /><input id="yahoo" type="text" name="form[yahoo]" value="<%=h @user.yahoo %>" size="20" maxlength="30" /><br /></label>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="update" value="Submit" />When you update your profile, you will be redirected back to this page.</p>
			</form>
		</div>
	</div>

